package main

import (
	"fmt"
	"log"
    "os"
	tea "github.com/charmbracelet/bubbletea"
)

func main() {
	p := tea.NewProgram(initialModel(), tea.WithOutput(os.Stderr))
    m, err := p.Run();
	if err != nil {
		log.Fatal(err)
	} else {
        fmt.Println(m.View())
    }
}
